> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: A leadership
    - :open_file_folder: A leader
      - :notebook: A leader: <span style="color: #006400">string1</span> ← loaded from rougail-test
      - :notebook: a follower1: <span style="color: #006400">string1</span> ← loaded from rougail-test
      - :notebook: a follower2: <span style="color: #006400">string1</span> ← loaded from rougail-test
    - :open_file_folder: A leader
      - :notebook: A leader: <span style="color: #006400">string2</span> ← loaded from rougail-test
      - :notebook: a follower1: <span style="color: #006400">string2</span> ← loaded from rougail-test
      - :notebook: a follower2: <span style="color: #006400">string2</span> ← loaded from rougail-test
    - :open_file_folder: A leader
      - :notebook: A leader: <span style="color: #006400">string3</span> ← loaded from rougail-test
      - :notebook: a follower1: <span style="color: #006400">string3</span> ← loaded from rougail-test
      - :notebook: a follower2: <span style="color: #006400">string3</span> ← loaded from rougail-test
